<h1>Password Reset</h1>
Your password has been reset to <code>{{ new_password }}</code>.  You have been logged in with this account, and
you should change your password as soon as possible.

<br>
<br>

Click <a href="{{ request.url_for('root') }}">here</a> to return to the main page.
